Subject: Fwd: Blx feedback
From: Subir Chakma <[email-masked]>
To: "Md. Hasanuzzaman" <[email-masked]>, Sanjeev Khurma <[email-masked]>
Cc: admin <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Wed, 16 Jul 2014 09:00:58 +0530 (IST)

Hasan and Sanjeev - I am still awaiting your acknowledgement of the tickets. Pls have the courtesy to atleast acknowlege the feedback, and that you understood what I am trying to put across to you. 

I also need to know the reason for mishandling the tickets. 

Regards 
Subir 

----- Forwarded Message ----- 
From: "Subir Chakma" <[email-masked]> 
Subject: Blx feedback 

LTK1221601539703X - Sanjeev - Your escalation note to concierge team is incomplete. Actually, when I read it, I didn't understand the Cx concern. I had to go thru whole chat & history. This is not how it should be, and you should be aware of it. 

All relevant info has to be there, including the very important Concierge order no#, which you did not include, and a clear note on the issue which shud explain the problem. 

LTK1221601469418X - Iftekhar - In the email to Neil (DHL) dated June 27, the customer and Kim Bowles were also marked in the email. Doing so, we have disclosed internal email contacts like Katerina. Neil, Kim to the customer, which is not acceptable. 

LTK1221601482972X - Vivian - This is a missing claim and is time sensitive. Firstly, it should have been re-queued to claims. This is important. Additionally, we need to call the Cx as well if he is not responding to email, as claims are time sensitive - 30 days from date of delivery. 

This delivery was made on June 14, 2014, so last date of filing claim has expired already. 

LTK1221601501203X - Hasan - Item description change requested to Hub without actually verifying the invoice. From Cx conversation, it appears that the intention is to bypass customs as the item is - custard assault e-cigarrate flovor. You should be aware that such items are prohibited by customs, and its illegal to wrongly declare the items. 

Unexpected from you to bypass such important procedure. 

LTK1221601502177X  - Sanjeev - Item description and merchant name not verified before allocating the missing shipment. This is bypassing procedure we have in placed. 

LTK1221601498831X - Gelna - All return tickets must assigned to Returns EN from BX EN queue, before handling them. Additionally do not keep them in your personal queue- Do not select 'To Me' when releasing it. 

LTK1221601503371X - Vivian - In the middle east wireless stuff like Antenna's, wireless talkies etc.. has Import Restrictions in Destination Country . Unnecessary escalation to Hub. 

LTK1221601500739X - Hasan - Cx registered with country Denmark, but wanted to ship to Portugal. Country change requested without verifying whether he has credit card issued from Portugal or not. This is bypassing current procedure, as the account will be useless otherwise. 

LTK1221601271200X - Vivan - DHL UK shipment issue. After an email to DHL UK on June 3, 2014, the next reminder to UK DHL sent on July 7, 2014, after more then a month. This is not the procedure we have in placed. We must check every 2 days for an update with DHL. If they are not responding, refer the new procedure, wherein, we escalate it L3 after the 2nd reminder, after 4 days from first email. 

Regards 
Subir